* {
	outline:0;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-moz-tap-highlight-color: rgba(0, 0, 0, 0);
}

img {text-decoration: none; border: 0px}

body {
  margin:0;
  padding:0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
body {
  /*background-color:#e8e8e8;*/
  background-color:white;
  font-family: 'Open Sans';
  font-size:12px;
  font-weight:400;
}
body, html {
  display: flex;
  min-height: 100vh;
  flex-direction: column;
}

h1, h2, h3, p {
  padding:0;
  margin:0;
  line-height: 1.3;
}
h1, h2, h3 {
  text-transform: uppercase;
}
h1 + p,
h2 + p,
h3 + p {
  margin-top:5px;
}
p {
  margin: 12px 0;
	color:#444444;
}
.text p:last-child {
  margin-bottom:0px;
}

a, a:active, a:visited {
  text-decoration: none;
  color:inherit;
  display: inline-block;
}

.text a, .text a:active, .text a:visited {
  position:relative;
  display: inline-block;
  color:black;
  font-weight: 700;
  text-decoration: none;
}
.text a:hover::after {
  width:100%;
}
.text a:after {
  position:absolute;
  bottom:0;
  content:'';
  display:block;
  width:0%;
  height:2px;
  background-color:black;

  transition: all .2s ease-in-out;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
}

#blackout {
  display:none;
  width:100%;
  height:100%;
  z-index:999;
  position: fixed;
  background-color:rgba(0,0,0,0.7);
}

#content {
  width:100%;
  height:auto;
  overflow:hidden;
  float:left;
}

.wrap {
  position:relative;
  width:1100px;
  margin:0 auto;
  height:inherit;
  /*overflow:hidden;*/
}
.wrapInner {
  width:calc(100% + 30px);
  display:table;
  table-layout: fixed;
}
.wrapInner.box {
	width:100%;
}
.col .innerCol {
  box-sizing: border-box;
  width:100%;
  padding:20px 30px 20px 0;
}
.wrapInner.box .col .innerCol {
	padding:20px 30px;
}
.page {
  flex: 1;

  transition: all .2s ease-in-out;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
}
.page .offset {
	width:100%;
	height:110px;
}
.page.compact .offset {
  height:80px;
}

a.inline {
  float:left;
  height:100%;
}

nav {
	height:100%;
}

.nav {
  top:0;
  position:fixed;
  z-index:99;
  width:100%;
  background-color:white;

  -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);

  transition: all .2s ease-in-out;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
}
.nav.compact {
  top:-30px;
}
.nav .wrap {
  overflow:visible;
}

.mini-nav {
  position:relative;
  width:100%;
  height:30px;
  /*background-color:#7C7B7B;*/
  background-color:#139DD9;
  text-align: right;
  color:white;
  font-size: 14px;
}
.mini-nav.text a {
	margin-top:2px;
	padding-bottom:2px;
	color:white;
}
.mini-nav a:after {background-color:white;}
.mini-nav .wrap {
  line-height: 1;
  height:auto;
  position:relative;
  top:50%;
  transform: translate(0,-50%);
  -ms-transform: translate(0,-50%);
  -webkit-transform: translate(0,-50%);
}

.main-nav {
  width:100%;
  height:80px;
}

.logo {
  box-sizing: border-box;
  position:relative;
  float:left;
  top:50%;
  transform: translate(0,-50%);
  -ms-transform: translate(0,-50%);
  -webkit-transform: translate(0,-50%);

  background-image:url('img/logo.png');
  background-size: contain;
  background-repeat: no-repeat;
  width:100px;
  height:60px;
}

.nav-menu {
  position: relative;
  box-sizing: border-box;
  float:left;
  width:calc(100% - 110px);
  height:100%;
  margin-left:10px;
  padding-left:15px;
  /*border-left:solid 2px rgba(123,123,123,1);*/
  z-index:99;
}

.nav-menu a {
  padding:0 20px;
  margin:0;
  color:inherit;
  text-decoration: none;
  display:inherit;
  height:100%;
}

.nav-menu ul {
  position: relative;
  list-style-type: none;
  padding:0;
  margin:0;
}
.nav-menu ul.topnav {
  height:40px;
  top:50%;
  transform: translate(0,-50%);
  -ms-transform: translate(0,-50%);
  -webkit-transform: translate(0,-50%);
}
/*first level*/
.nav-menu ul li {
  text-transform: uppercase;
  cursor: pointer;
  padding:0;
  margin:0;
  float:left;
  height:100%;
  display:table;
  position:relative;
  font-weight:600;
  font-size: 16px;
  color:#7E7E7E;
  transition: all .25s ease-in-out;
  -moz-transition: all .25s ease-in-out;
  -webkit-transition: all .25s ease-in-out;
}
.nav-menu ul li div {
  display:table-cell;
  vertical-align:middle;
}
.nav-menu ul li:after {
  content:'';
  position:absolute;
  bottom:0;
  left:50%;
  transform:translateX(-50%);
  -ms-transform:translateX(-50%);
  -webkit-transform:translateX(-50%);
  height:4px;
  background-color:#7E7E7E;
  width:4px;
  border-radius: 99px;

  transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -webkit-transition: all .2s ease-in-out;
}
.nav-menu ul li:hover::after {
  width:100%;
  height:4px;
  background-color: #00A2E7;
}

/*second level*/
.nav-menu ul li:hover > ul {
	opacity:1;
	left:0;
}
.nav-menu ul li ul {
	opacity:0;
	left:-999999px;
  box-sizing: border-box;
  white-space: nowrap;
  position:absolute;
  z-index: 999;
  /*left:0;*/
  top:calc(100% - 4px);
  background-color:#00A2E7;
  padding:10px 10px;
  border-radius: 0 10px 10px 10px;

	transition:opacity .25s ease-in-out;
	-moz-transition:opacity .25s ease-in-out;
	-webkit-transition:opacity .25s ease-in-out;
}
.nav-menu ul ul li {
  box-sizing: border-box;
  border:0;
  font-size:14px;
  font-weight:400;
  border-radius:0;
  width:100%;
  color:white;
	text-align: center;
}
.nav-menu ul ul li a {
	box-sizing: border-box;
	width:100%;
  padding: 5px 10px;
}
.nav-menu ul ul li:after {
	background-color:white;
	width:0px;
	border-radius:0;
}
.nav-menu ul ul li:hover::after {background-color:white;}
.nav-menu ul ul li:first-of-type {border-radius: 4px 4px 0 0;}
.nav-menu ul ul li:last-of-type {border-radius: 0 0 4px 4px;}

/*--- MOBILE NAV ---*/
.burger {
	display:none;
	position:absolute;
	top:0;
	right:0;
	width:60px;
	height:60px;
}
.burger:before {
	content: '\f0c9';
	font-family:'FontAwesome';
	color:black;
	font-size:30px;
	position:absolute;
	top:50%;
	left:50%;
	transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
}
.burger.active:before {
	content:'\f00d';
}

.mobile-nav {
	overflow:auto;
	display:none;
	list-style-type: none;
	box-sizing: border-box;
	position:fixed;
	margin:0;
	padding:30px;
	width:100%;
	height:calc(100% - 90px);
	bottom:0;
	left:0;

	color:white;
	z-index: 50;

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.9+0,0.7+66,0.4+100 */
	background: -moz-linear-gradient(top, rgba(0,0,0,0.9) 0%, rgba(0,0,0,0.7) 66%, rgba(0,0,0,0.4) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.9) 0%,rgba(0,0,0,0.7) 66%,rgba(0,0,0,0.4) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0.9) 0%,rgba(0,0,0,0.7) 66%,rgba(0,0,0,0.4) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6000000', endColorstr='#66000000',GradientType=0 ); /* IE6-9 */
}
.mobile-nav.compact {
	height:calc(100% - 60px);
}

.mobile-nav ul {
	list-style-type: none;
	margin:0;
	padding:0;
}

.mobile-nav li {
	text-align: center;
	font-size: 25px;
	font-weight: 700;
}
.mobile-nav li a {
	position:relative;
	margin-bottom: 10px;
	width:100%;
	text-align: center;
}
.mobile-nav .block {
	width: 100%;
	float:left;
	text-align: center;
}
.mobile-nav .navExpand {
	position:absolute;
	right:0;
	width:30px;
	height:30px;
	background-color:white;
	color:black;
	margin-left:10px;
	font-size: 15px;
}
.mobile-nav .navExpand:before {
	content:'\f078';
	transition: all .25s ease-in-out;
	-ms-transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
}
.mobile-nav .navExpand.active:before {transform:translate(-50%,-50%) rotate(180deg);}

/*--SECOND LEVEL--*/
.mobile-nav li ul {
	display:none;
	margin-bottom:15px;
}
.mobile-nav li ul li {
	position:relative;
	left:-100%;
}

/*--- PAGE LAYOUT ---*/

.row {
  position:relative;
  display:table;
  table-layout:fixed;
  float:left;
  width:100%;
  min-height:20px;
	background-size: cover;
	background-position:center center;
	background-repeat: no-repeat;
}
.row.b_full:after {
  background-size: cover;
  background-position: center center;
}
.row.b_left:after {
  background-size: 50%;
  background-position: left center;
}
.row.b_right:after {
  background-size: 50%;
  background-position: right center;
}
.row.b_both:after {
  background-size: 50%, 50%;
  background-position: left center, right center;
}
.row .wrap {display:table; table-layout:fixed;}
.row._1 .col {width:100%;}
.row._2 .col {width:50%;}
.row._3 .col {width:33.333333%;}
.row._4 .col {width:25%;}
.col {
  position:relative;
  display:table-cell;
  vertical-align: middle;
  box-sizing: border-box;
  width:100%;
  min-height: 20px;
  /*background-color:lightblue;*/
}
.col img {
  display:block;
  max-width:100%;
}

a.box {
  width:100%;
}

a.box .image:before {
  cursor: pointer;
  content:'';
  position: absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background-color:rgba(0,0,0,0);

  transition: all .15s ease-in-out;
  -moz-transition: all .15s ease-in-out;
  -webkit-transition: all .15s ease-in-out;
}

a.box .image:hover::before {
  background-color:rgba(0,0,0,0.8);
}

.image span {
  color:white;
  font-weight: 700;
  font-size:30px;
  text-shadow: 0px 0px 6px rgba(0,0,0,0.7);
  width:100%;
  text-align: center;
  position:absolute;
  top:50%;
  transform: translate(0,-50%);
  -ms-transform: translate(0,-50%);
  -webkit-transform: translate(0,-50%);
}

.fullImg {
  position:relative;
}
.bgrndImg {
  position:absolute;
  z-index: -5;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background-size:cover;
  background-position: center center;
  background-repeat: no-repeat;
}
.squareImg {
  position:relative;
  clear:both;
  width:100%;
	margin:0 auto;
  background-size:cover;
  background-position: center center;
  background-repeat: no-repeat;
}
.squareImg:after {
  content:'';
  display:block;
  padding-bottom:100%;
}
.squareImg.circle {
	box-sizing: border-box;
  clear:both;
  border-radius: 9999px;
}
a.box .image.circle:before {
  border-radius: 9999px;
}

.row.heading .textCell {
	box-sizing: border-box;
	background-color:rgba(0,0,0,0.5);
	padding:10px;
	border-radius: 99px;
	text-align: center;
}

.col .textCell h1 {
  font-size:50px;
}
.col .textCell h2 {
  font-size:40px;
}
.col .textCell h3 {
  font-size:30px;
}

.col .textCell {
  width:100%;
  font-size:16px;
}

.col .button {
  font-size: 17px;
  height:50px;
	padding: 5px 0;
}
.button {
  cursor:pointer;
  /* box-sizing: border-box; */
  position:relative;
  background-color:#00ace5;
  color:white;
  text-decoration: none;
  text-align: center;
  width:auto;
  height:40px;
  margin-bottom:10px;
  padding:0px 15px;
  font-size: 14px;
  font-weight: 700;

  transition:all .15s ease-in-out;
  -ms-transition:all .15s ease-in-out;
  -webkit-transition:all .15s ease-in-out;
}
a:last-of-type .button {margin-bottom:0;}
.button.rounded {
  border-radius: 999px;
}
.button.auto-width{
	width:auto;
	float:left;
}
.button div {
  position:relative;
  z-index:1;
  top:50%;
  transform: translate(0,-50%);
  -ms-transform: translate(0,-50%);
  -webkit-transform: translate(0,-50%);
}
.button:after {
  position:absolute;
  left:0;
  bottom:0;
  content: '';
  display:block;
  width:100%;
  height:4px;
  background-color:#008dbc;

  transition:all .2s ease-in-out;
  -ms-transition:all .2s ease-in-out;
  -webkit-transition:all .2s ease-in-out;
}
.button.rounded:after {
  width:80%;
  left:50%;
  border-radius: 99px;
  transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
}
.button:hover::after {
  width:0%;
}

.col .videoContain {
}

.col .videoThumb {
  display: block;
  margin: 0 auto;
  max-width: 500px;
  border: solid 10px white;
}

.videoThumb {
  cursor:pointer;
  box-sizing: border-box;
  position:relative;
  width:100%;
  background-position:center center;
  background-size:cover;
  background-repeat: no-repeat;
}
.videoThumb:hover::before {
  color:white;
}
.videoThumb:before {
  content:'\f144';
  font-family: 'FontAwesome';
  font-size:75px;
  color:rgba(255,255,255,0.7);
  position:absolute;
  top:50%;
  left:50%;
  transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);

  transition: all .15s ease-in-out;
  -moz-transition: all .15s ease-in-out;
  -webkit-transition: all .15s ease-in-out;
}
.videoThumb:after {
  content:'';
  display:block;
  padding-bottom:55%;
	background-color:rgba(0,0,0,0.15);
}

/*--- SLIDER ---*/
.slider-wrap {
	position:relative;
	width:100%;
}
.slider-wrap .overlay {
	pointer-events: none;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,0.2);
	z-index:10;
}
.slider-wrap .wrapInner {
	display:table;
	height:100%;
	width:calc(1100px + 20px);
	overflow: hidden;
}
.slider-wrap .panel {
	box-sizing: border-box;
	padding-right:20px;
	width:50%;
	height:100%;
	display: table-cell;
	vertical-align: middle;
}
.slider-wrap .panel-inner {
	pointer-events: all;
	box-sizing: border-box;
	width:100%;
	background-color:rgba(255,255,255,0.5);
	padding:15px;
}

.dot-nav {
	bottom:20px;
	float:left;
	position:absolute;
	z-index:20;
	left:50%;
	transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
}
.dot-nav .owl-dot {
	cursor: pointer;
	float:left;
	margin-right: 2px;
}
.dot-nav .owl-dot span {
  width: 25px;
	height: 10px;
	background-color: rgba(255,255,255,0.5);
  display: block;
  -webkit-backface-visibility: visible;

	transition:all .15s ease-in-out;
	-moz-transition:all .15s ease-in-out;
	-webkit-transition:all .15s ease-in-out;
}
.dot-nav .owl-dot:last-child {
	margin:0;
}
.dot-nav .owl-dot.active span,
.dot-nav .owl-dot:hover span {
  background-color: rgba(19,157,217,0.5);
}
.button-scroll {
	cursor: pointer;
	padding:10px 35px 10px 10px;
	height:30px;
	color:white;
	font-size:18px;
	background-color: rgba(19,157,217,0.5);
	position:absolute;
	z-index:20;
	left:50%;
	transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	bottom:50px;
	border-radius: 99px;

	transition:all .15s ease-in-out;
	-moz-transition:all .15s ease-in-out;
	-webkit-transition:all .15s ease-in-out;

	animation: pulse 3s infinite;
}
.button-scroll div {
	font-weight:700;

}
.button-scroll:hover {
	background-color: rgba(19,157,217,0.8);
	animation: none;
}
.button-scroll:before {
	content:'\f078';
	display:block;
	font-family: 'FontAwesome';
	position:absolute;
	top:50%;
	right:10px;
	transform: translate(0,-50%);
	-ms-transform: translate(0,-50%);
	-webkit-transform: translate(0,-50%);
}

@keyframes pulse {
	0%		{ background-color: rgba(0,0,0,0.5); }
	70%		{ background-color: rgba(19,157,217,0.8); }
	90%		{ background-color: rgba(0,0,0,0.5); }
	100%	{ background-color: rgba(0,0,0,0.5); }
}


.slide-item {
  height:400px;
  position: relative;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.slide-float {
  position:absolute;
  box-sizing: border-box;
  color:white;
  padding:20px;
  width:35%;
  height:100%;
  background-color:rgba(0,0,0,0.8);
  right:0;
  top:0;
}
.sliderInner {
  box-sizing: border-box;
  position:relative;
  width:100%;
  top:50%;
  transform:translate(0,-50%);
  -ms-transform:translate(0,-50%);
  -webkit-transform:translate(0,-50%);
}
.slide-item .sliderText,
.slide-item .sliderText p {
  font-weight: 400;
  font-size:15px;
  line-height: 1.3;
}
.slide-item .sliderText {
  padding: 0 0 10px 0;
}
.slide-item .button:last-of-type {margin-bottom:10px;}
.col .slider-wrap .videoThumb {
  /*border:solid 4px white;*/
	max-width: 100%;
	border:0;
}
.slide-item .videoThumb:before {
  font-size: 60px;
}

/*--- PORTFOLIO ---*/
.portfolio {
  width:calc(100% + 20px);
}
.portfolio-item {
  box-sizing: border-box;
  width:33.3333%;
  float:left;
  position:relative;
  padding: 0 20px 20px 0;
}

.portfolio .cell {
  width:33.3333%;
  height:auto;
}

.portfolio .cell:after {
  content:"";
  display:block;
  padding-bottom:100%;
}

.portfolio .cell.feature {
  width:calc(100%);
  height:auto;
  float:left;
  position:relative;
  /*background-color:white;
  background-size:contain;
  background-repeat:no-repeat;*/
}

/*--- TEAM ---*/
.grid-contain {
	float:left;
	margin-top:20px;
	width:calc(100% + 50px);
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;

	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.grid-item {
	box-sizing: border-box;
	width:33.333333%;
	float:left;
	padding: 0 50px 50px 0;

	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}
.grid-item .innerGrid {
	width:100%;
	min-height:20px;
	text-align:center;
}
.grid-item img {
	width:100%;
	max-width: 100%;
	display:block;
}
.grid-item .image.circle {
	border:solid 10px #e3e3e3;
}
.grid-item .text {
	position:relative;
	margin-top:5px;
	font-size:12px;
}
.grid-item .text p {
	line-height:1.4;
}

.socials {
	width:100%;
	text-align: center;
	font-size: 0;
	margin-top:10px;
}
.socials a {
	font-weight: normal;
	margin-right:5px;
}
.social {
	cursor:pointer;
	position: relative;
	display:inline-block;
	width:30px;
	height:30px;
	background-color:#e3e3e3;
	font-size:16px;
	color:black;

	transition:all .25s ease-in-out;
	-moz-transition:all .25s ease-in-out;
	-webkit-transition:all .25s ease-in-out;
}
.socials a:last-of-type {margin:0;}
.social:hover {
	background-color:black;
	color:#e3e3e3;
}
.social.__linkedin:before {content:'\f0e1';}
.social.__twitter:before {content:'\f099';}

/*--- FOOTER ---*/

.footer {
	flex-shrink: 0;
	clear: both;
	box-sizing: border-box;
  float:left;
  width:100%;
  background-color: #515151;
	color:white;
	font-size: 16px;
}
.footer .text,
.footer p,
.footer a,
.footer a:active {
	color:white;
}
.footer b, .footer strong {
	color: rgba(255,255,255,0.7);
}
.footer a:after {
	background-color:white;
}

.footer .shadow {
	position:absolute;
	width: 100%;
	height:10px;
	background: -moz-linear-gradient(top, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.2) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0.2) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}

.footerInner {
	width: 100%;
	display:flex;
	padding: 30px 0;
}

.fcol {
	display:flex;
	position:relative;
	box-sizing: border-box;
	float:left;
	padding-right:10px;
	line-height:1.2;
}
.footer .fcol:nth-of-type(1){width:42%;}
.footer .fcol:nth-of-type(2){width:16%;}
.footer .fcol:nth-of-type(3){width:42%;}

.fcol img {
	position:relative;
	width:100%;
}
.fcol .inner {
	display: flex;
	align-items: center;
	box-sizing: border-box;
	width:100%;
}
.footer .fcol:nth-of-type(3) .inner {
	justify-content: flex-end;
}
.footer .social-icon {
	cursor:pointer;
	position:relative;
	width:50px;
	height:50px;
	background-color:black;
	margin-left: 5px;
	font-size: 30px;
	color:white;

	transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
}
.footer .social-icon:hover {
	background-color: #383838;
}
.footer .social-icon div {
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	-ms-transform:translate(-50%,-50%);
	-webkit-transform:translate(-50%,-50%);
}
.footer .__legal {
	padding: 0 0 10px 0;
	width: 100%;
	text-align: center;
	font-size:12px;
}

.footer-bottom {
	box-sizing: border-box;
	height:30px;
	width:100%;
	background-color:black;
	font-size: 12px;
	float:left;
}
.footer-bottom .wrap {
	overflow: visible;
  line-height: 1;
  height:100%;
}
.footer-bottom .wrap div {
	position:relative;
	width:50%;
	float:left;
	top:50%;
	transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}
.footer-bottom img {
	opacity:1;
	height:18px;
	width:auto;

	transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
}
.footer-bottom img:hover {
	opacity:0.8;
}
.footer-bottom div:nth-of-type(2){
	text-align: right;
}

/*--- other ---*/
iframe {
	display:block;
	width:100%;
	height:100%;
}

.icc:before, .icl:before {
  font-family: 'FontAwesome';
  content:"";
  display:block;
  font-size: inherit;
  color:inherit;
}
.icc:before {
  position:absolute;
  top:50%;
  left:50%;
  transform: translate(-50%,-50%) rotate(0deg);
  -ms-transform: translate(-50%,-50%) rotate(0deg);
  -webkit-transform: translate(-50%,-50%) rotate(0deg);
}
.icl:before {
  position:absolute;
  top:50%;
	left:10px;
  transform: translate(0,-50%) rotate(0deg);
  -ms-transform: translate(0,-50%) rotate(0deg);
  -webkit-transform: translate(0,-50%) rotate(0deg);
}
._c {
  line-height: 1;
  position:relative;
  top:50%;
  transform:translateY(-50%);
  -ms-transform:translateY(-50%);
  -webkit-transform:translateY(-50%);
}
.icon {
	position:relative;
	font-size:14px;
	padding:20px 10px 20px 35px;
	line-height: 1.2;
	border-bottom:solid 2px #ededed;
	background-color:white;
}
.icon.mini {
	border:0;
	padding:0 0 0 15px;
	background-color:transparent;
}
.icon.mini:before{
	font-size:14px;
	color:white;
	left:0;
}
.col .icon:last-of-type {
	border:0;
}
.icon:before {
	color:#139dd9;
	font-size:18px;
	font-family: 'FontAwesome';
	position: absolute;
	left:10px;
	top:50%;
	transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}




/*--*/
